
/* ALL */
body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.43;
	color: #333;
}

/* HEADER */
header {
	box-shadow: 0 4px 2px -2px #eee;
	margin-bottom: 20px;
	padding: 10px 0;
}

header ul {
	list-style:none;
	margin:0;
	padding:0;
	display: inline-block;
}

header ul li {
	float:left;
}

header a {
	color: #111;
	font-size: 16px;
	padding: 10px;
	display:inline-block;
}

header a:hover {
	color:#111;
}

header a.logo {
	display:inline-block;
	float:left;
	padding:0;
	margin:-5px 15px 0 15px;
}

.page-header {
    font-size: 30px;
	font-weight:bold;
	margin-left:15px;
	margin-bottom:20px;
}

header .navbar-toggler {
	float:right;
}

header#navbar a:hover {
	text-decoration:underline;
}


/* MAP */
#mapDisplayWrapper {
	margin:30px 0;
}

#mapDiv {
	width:100%;
	height:100%;
	min-height:500px;
}

#controls {
	background: #F1EEEA;
	padding:20px;
	height:auto;
}

#controls h4 {
	font-size:16px;
	font-weight:bold;
}

label {
	font-weight:normal;
}

span.glyphicon {
	margin-right:3px;
}

.form-check {
	padding-left: 15px;
}

.journey-trace.highlighted {
	stroke:red;
	stroke-opacity:1;
}

.journey-marker.highlighted {
	-webkit-filter:brightness(150%);
	filter:brightness(150%);
}

.leaflet-popup-content .popup-img-thumb {
	max-width:100px;
	max-height:100px;
	margin: 0 10px 10px 0;
}
.leaflet-popup-scrolled {
	border-top:none;
	border-bottom:none;
}

/* FOOTER */
footer {
    background: #5cce4f;
    border-top: none;
	padding:35px 0;
}

footer ul {
	list-style:none;
	margin:0;
	padding:0;
}

footer a {
	color: #111;
	font-size: 16px;
	padding: 10px 0;
	display: inline-block;
}

footer a:hover {
	color:#111;
}

/* LARGER SCREENS */
@media (min-width: 768px) {
	header a.logo {
		display:none;
	}
	
	header ul {
		padding:0 35px;
	}
	
	.page-header {
		font-size: 36px;
		padding-left: 150px;
		height: 80px;
		line-height: 80px;
		background-image: url('images/redzonestories_logo.png');
		background-position: left center;
		background-size: 120px auto;
		background-repeat: no-repeat;
	}

	#mapDisplayWrapper #mapDiv {
		min-height:600px;
	}
	
	#mapDisplayWrapper #controls {
		height:100%;
		min-height:600px;
	}
	
	footer a {
		padding: 10px 15px;
	}
}

